Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libvisp-doc on Debian Unstable (Sid)


Install libvisp-doc

Installing libvisp-doc package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libvisp-doc

libvisp-doc package information

distro Debian Unstable (Sid)
section Main
name libvisp-doc
version 3.0.0-4
description visual servoing library – documentation
subsection doc
website visp.inria.fr
maintainer Debian Science Maintainers

Uninstall libvisp-doc

To remove just libvisp-doc package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libvisp-doc

Uninstall libvisp-doc and it’s dependent packages

To remove the libvisp-doc package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libvisp-doc

Purging libvisp-doc

If you also want to delete configuration and/or data files of libvisp-doc from Debian Sid then this will work:

sudo apt-get purge libvisp-doc

To delete configuration and/or data files of libvisp-doc and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libvisp-doc

 

Comments

comments